CREATE TABLE "T_INTERV_PROT_INTEGRAL" 
   (	"ID_INTERV_PROT_INTEGRAL" NUMBER(10,0) NOT NULL ENABLE, 
   "ID_LEGAJO" NUMBER(10,0),
   "ID_ZONAL" NUMBER(10,0),
   "ID_LOCAL" NUMBER(10,0),
   "FECHA" DATE,
   "ID_DERIVADOR" NUMBER(10,0),
   "ID_TIPO_INTERVENCION" NUMBER(10,0),
   "ID_MOTIVO_INTERVENCION" NUMBER(10,0),
	"INFORME" CLOB,
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_INT_PROT_INT" PRIMARY KEY ("ID_INTERV_PROT_INTEGRAL"),
   CONSTRAINT "FK_INT_PROT_INT_LEGAJO" FOREIGN KEY ("ID_LEGAJO") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_INT_PROT_INT_ZONAL" FOREIGN KEY ("ID_ZONAL") REFERENCES "T_ZONAL" ("ID_ZONAL"),
   CONSTRAINT "FK_INT_PROT_INT_LOCAL" FOREIGN KEY ("ID_LOCAL") REFERENCES "T_LOCAL" ("ID_LOCAL"),
   CONSTRAINT "FK_INT_PROT_INT_DERIV" FOREIGN KEY ("ID_DERIVADOR") REFERENCES "T_DERIVADOR" ("ID_DERIVADOR"),
   CONSTRAINT "FK_INT_PROT_INT_TPO_INT" FOREIGN KEY ("ID_TIPO_INTERVENCION") REFERENCES "T_TIPO_INTERVENCION" ("ID_TIPO_INTERVENCION"),
   CONSTRAINT "FK_INT_PROT_INT_MOT_INT" FOREIGN KEY ("ID_MOTIVO_INTERVENCION") REFERENCES "T_MOTIVO_INTERVENCION" ("ID_MOTIVO_INTERVENCION"),
   CONSTRAINT "FK_INT_PROT_INT_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_INT_PROT_INT_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;
   